Find the Best Demos and Examples

Check out this quick tour to find the best demos and examples for you, and to see how the Felgo SDK can help you to develop your next app or game!

Forums

OverviewFelgo Plugins Support › Setting up android kit

Tagged: , ,

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #20931

    Pourya Torabi

    Hi

    I have just started using Qt and qml for Android without any problem, So I got familiar with V-play and tried to use it. Based on the suggestions on the V-play installation page, I used the installer. Now I have 2 versions, Qt 5.6 and Qt 5.11. I now have the problem with the android kits. In Qt versions tab it says “No compiler can produce code for this Qt version” for both Qt 5.11.1 android arm and android x86.

     

    #20936

    Alex
    Felgo Team
Viewing 2 posts - 1 through 2 (of 2 total)

RSS feed for this thread

You must be logged in to reply to this topic.